<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Withdraw extends MY_Controller {

	public function __construct(){
		parent::__construct();
		$this->load->helper('url_helper');
		// session_start(); 
		// session_unset(); 
		// session_destroy(); 
	}

	public function index()
	{
		$data['page_title'] = "Withdraw";
		$data['whatsapp'] = $this->contacts['HP_No_Formatted'];
		$data['whatsapp_api'] = $this->contacts['Whatsapp_API'];
		$data['wechat'] = $this->contacts['Wechat'];

		$this->load->view('templates/header', $data);
		$this->load->view('templates/mainBanner');
		$this->load->view('withdraw');
		$this->load->view('templates/footer');
	}
}